ieee.finc File Reference

## Functions/Subroutines

subroutine | fgsl_ieee_fprintf_float (stream, x)
subroutine | fgsl_ieee_fprintf_double (stream, x)
subroutine | fgsl_ieee_printf_float (x)
subroutine | fgsl_ieee_printf_double (x)
subroutine | fgsl_ieee_env_setup ()

## Function/Subroutine Documentation

## fgsl_ieee_env_setup()

subroutine fgsl_ieee_env_setup

## fgsl_ieee_fprintf_double()

subroutine fgsl_ieee_fprintf_double | ( | type(fgsl_file), intent(in) | stream,
|  | real(fgsl_double) | x
| ) |  |

## fgsl_ieee_fprintf_float()

subroutine fgsl_ieee_fprintf_float | ( | type(fgsl_file), intent(in) | stream,
|  | real(fgsl_float) | x
| ) |  |

## fgsl_ieee_printf_double()

subroutine fgsl_ieee_printf_double | ( | real(fgsl_double) | x | ) |

## fgsl_ieee_printf_float()

subroutine fgsl_ieee_printf_float | ( | real(fgsl_float) | x | ) |